en:
  config:
    device_title: "Device configuration"
    modules_title: "Module configuration"
    prey_title: "Prey configuration"
  device:
    auto_update: "Auto update"
    check_url: "Check URL"
    delay: "Delay between executions"
    delete: "Delete this device"
    device_name: "Device name"
    device_type: "Device type"
    editing: "Managing %{device}"
    edit_sidebar_body: "This page allows you to manage your device&#39;s settings as well as Prey&#39;s. If your device ever gets out of sight, you&#39;ll need to quickly return here and mark it as missing. This way Prey will begin to work its magic. You can also activate different modules and check if there are new reports to be seen.</p><p>If you have any questions, just <a target=\"_blank\" href=\"http://groups.google.com/group/prey-security/topics\">ask</a>."
    edit_sidebar_title: "Need some help?"
    hardware:
      bios_vendor: "BIOS vendor"
      bios_version: "BIOS version"
      cpu_cores: "Number of cores"
      cpu_model: "CPU model"
      cpu_speed: "CPU speed (MHz)"
      ram_modules: "RAM modules"
      ram_size: "RAM size (MB)"
      serial_number: "Serial number"
      updated_at: "Updated at"
      uuid: "<acronym title='Universally Unique Identifier'>UUID</acronym>"
    hardware_information: "Hardware information"
    information: "Device information"
    key: Key
    last_report_on: "Last report"
    missing: Missing?
    new_sidebar_body: "By adding a new device you'll get the Device Key needed for configuring Prey.</p><p>Be sure to add a descriptive title for the device (so that you'll remember which computer this one actually is), otherwise you may activate Prey erroneously in another device!"
    new_sidebar_title: "Almost there!"
    notify_reports: "Notify new reports"
    os: "Operating system"
    os_version: "OS platform/version"
    owner: Owner
    physical_address: "Physical address"
    plan: "Device plan"
    status: Status
    unverified: "Device still unverified!"
    unverified_description: "This means we haven't received any requests from the device yet.<br />Please check your settings if it doesn't change some minutes after installation."
  devices:
    disabled: Disabled
    disabled_desc: "PC won't boot unless password is entered."
    missing: Missing
    missing_desc: "Prey sending reports every %{minutes} minutes."
    moved: Moved
    moved_desc: "Connected from another public IP address."
    new: "Add new device"
    newcomer: "Just connected"
    newcomer_desc: "We just received its first request."
    ok: OK
    ok_desc: "Prey checking every %{minutes} minutes."
    reassigned: Reassigned
    reassigned_desc: "New private IP address"
    sidebar: "Here you can see your current tracked devices with Prey. If any of them has an <strong>unverified</strong> status it means we still haven't received any requests from the device yet. Please check the <a target='_blank' href='http://preyproject.com/troubleshooting'>troubleshooting guide</a> if the status doesn't change some minutes after installation."
    title: "All your devices"
    unverified: Unverified
    unverified_desc: "No requests from device yet."
  footer:
    paragraph: "&copy; 2010 Prey - A project by <a target='_blank' href='http://usefork.com'>Fork Ltd.</a>, with the help of <a href='http://preyproject.com/thanks'>various contributors</a>.<br />All content is <a target='_blank' href='http://creativecommons.org/licenses/by-nc-nd/2.0/'>Creative Commons</a> licensed, unless otherwise noted."
  forgot:
    sidebar_body: "If you forgot your password just enter your email address and we'll send you a reset link. You'll then be able to change your password to a new one. Remember to write it down this time!"
    sidebar_title: "How this works"
    submit: "Send code"
    title: "Reset my password"
  forms:
    cancel: "No, maybe later"
    create: Create
    creating: Creating...
    sending: Sending...
    submit: Submit
    submitting: Saving...
    title: Title
    update: Update
    updating: Updating...
  header:
    description: "Fly is a web service that lets you easily interact with the Prey laptop tracking software. Whether you need a fast way to sound the alarm or want to trigger certain behaviours remotely, this is the way."
    slogan: "Keep an eye open"
    title: Fly
  links:
    add: "Add new"
    back: Back
    cancel: Cancel
    delete: Delete
    edit: Edit
    more: "Learn more"
    show: Show
    what: "What's this?"
    why: "Read why"
  login:
    confirm_password: "Confirm password"
    forgot_it: "Forgot it?"
    link_text: "Log in"
    message: "Already registered?"
    new_password: "New password"
    password: Password
    remember_me: "Remember me"
    submit: "Log in"
    submitting: Logging...
    title: "Log in"
    username: Username
  menu:
    accounts: Accounts
    back_to_site: "Back to public site"
    devices: Devices
    hi: Hi
    home: Home
    logout: Logout
    networks: Networks
    profile: Profile
    resellers: Resellers
    users: Users
  messages:
    confirm: "Are you sure?"
    confirm_device_delete: "Are you sure? This will make Prey to stop working on your device, and will destroy all gathered reports as well."
    confirm_report_delete: "Are you sure? All information contained in this report will be lost."
    or: or
    time: "%{time} ago"
  modules:
    action: "Action modules"
    action_description: "Choose the actions you wish to perform remotely on your device. <strong>They will run whether it is missing or not</strong>."
    report: "Report modules"
    report_description: "Select the data you wish to get on each report from Prey, when this device is marked as missing."
    title: "%{module} module"
  plans:
    base: Base
    free: Free
    max: Max
    tight: Tight
    total: Total
  profile:
    api_key: "API Key"
    delete: "Delete this account"
    free_slots: "Available device slots"
    generated_reports: "Generated reports"
    info: "Account information"
    missing_devices: "Missing devices"
    stats: "User stats"
    title: "%{user}'s profile"
    total_slots: "Total device slots"
    total_tracked_devices: "Total tracked in account"
    tracked_devices: "Currently tracked"
  report:
    contents: Contents
    coords: Coords
    created: Created
    date: Date
    delete: "Delete this report"
    information: "Report information"
    location: Location
    network_info: "Network information"
    picture: Picture
    remote_ip: "Remote IP"
    screenshot: Screenshot
    session_info: "Session information"
    user_agent: "User agent"
  reports:
    maximum: "<strong>Note</strong>: We're currently allowing a maximum of 10 reports per device."
    title: "Latest reports"
    title_for_device: "Latest reports for %{device}"
  reset:
    sidebar_body: "This password will allow you to access the Control Panel and activate Prey on your missing devices, so it's really important no one else will be able to guess it. You can use numbers and uppercase characters to make your password stronger."
    sidebar_title: "A small suggestion"
    submit: "Change my password"
    title: "Pick a new password"
  sidebar:
    welcome: "Welcome to the Prey control panel!"
    welcome_p: "This is a free service that allows you to control Prey remotely, managing easily the state of your devices and triggering different behaviours on them with the touch of one click. It still doesn't do your laundry, though."
  signup:
    accept_terms: "By submitting this form you agree to our wonderful <a target='_blank' href='http://preyproject.com/terms'>Terms and Conditions</a>"
    contact_me: "Let me know when a new version comes out!"
    country: Country
    email: Email
    existing_account_message: "New user created and assigned to this account."
    link_text: "Sign up"
    message: "Not registered?"
    name: "Your name"
    new_account_message: "Thanks for signing up! We're sending you an email with your activation code."
    password_confirm: "Confirm password"
    role: Role
    submit: "Sign up"
    title: "Create new account"
  subscription:
    edit:
      description: "Time to grow yet? That's good! Select a different plan and we'll update the amount to charge you on next period. <strong>You are being billed on a %{interval}ly basis</strong>."
      title: "Update your subscription"
    failure: "It seems you didn't finish the subscription process. If you have any questions contact us at subscriptions@usefork.com."
    success: "Subscription successfully set up! You can now add up to %{devices} devices. Thanks!"
  welcome:
    funny: Howdy-do
    paragraph: "Wanna take a look how your <a href='%{url}'>devices</a> are doing?"
    title: "Welcome back!"
